Update the serial number of Cloud Volumes ONTAP
Updates the serial number of a Cloud Volumes ONTAP system. Use this to reflect changes to the system’s hardware configuration or identification.
HTTP method and endpoint
POST /vsa/working-environments/{workingEnvironmentId}/change-serial
Parameters
| Name | Type | In | Required | Description |
|---|---|---|---|---|
workingEnvironmentId |
string |
path |
True |
Request Body
| Name | Type | Required | Description |
|---|---|---|---|
nodeOne |
string |
True |
|
nodeTwo |
string |
False |
Example request
{
"nodeOne": "string",
"nodeTwo": "string"
}
Error
Status: Default, Default response